Subject: Re: [PATCH 0/4] PowerPC: 440GRx Rainier board support.

From: Valentine Barshak <[email-masked]>
Date: Wed, 31 Oct 2007 15:21:13 +0300

Josh Boyer wrote:
> On Tue, 30 Oct 2007 19:45:11 +0300
> Valentine Barshak <[email-masked]> wrote:
> 
>> The following patches add PowerPC 440GRx Rainier board support.
>> The board is almost identical to Sequoia, but doesn't have USB
>> and FPU is not supported.
> 
> So why do we need anything other than the DTS and the defconfig?  I
> would think the sequoia wrapper and platform files would suffice
> completely for this.

Yes, they would, but how to handle the board name in this case?
I mean the resulting image would be cuImage.sequoia for rainier and the 
DTS board name has to be sequoia for rainier too.
I don't now, may be it's not a big deal to call rainier a sequoia though.
What do you think?
Thanks,
Valentine.

> josh